VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "DBTable"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

'Klasa DBTable
'Interfejs klas tworzących tabele w bazie danych	
Public Sub createTable(datab As DBase)
End Sub
'--------
Public Sub openTable()
End Sub
'--------
Public Sub setDB(datab As DBase)
End Sub
'--------
Public Sub addTableValue(nm As String)
End Sub
'--------
Public Sub makeTable()
End Sub
'--------
Public Function getKey(nm As String) As Integer
End Function
'--------
Public Function hasMoreElements() As Boolean
End Function
'--------
Public Sub moveFirst()
End Sub
'--------
Public Function getValue() As String
End Function
